Subject: Re: bug#48714: 28.0.50; Inconsistent font after theme modus-operandi upgrade

From: Pankaj Jangid <[email-masked]>
Date: Sat, 16 Jul 2022 08:30:49 +0530

Lars Ingebrigtsen <[email-masked]> writes:

> Pankaj Jangid <[email-masked]> writes:
>
>> This problem could be platform specific. I am on macos. And with older
>> version of the theme i.e. older commit from ‘master’ branch of Emacs,
>> the fonts were working perfectly fine. So the font files are ok.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> This was a year ago, and skimming this bug report, it's unclear whether
> there's anything to be done on the Emacs side, or whether this was just
> a local configuration oddity.  Are you still seeing this issue in recent
> Emacs versions?

I am no longer using macos so cannot verify. And on Debian this has
never happened... about a year now. Perhaps, we can close this one.